#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-hs
version:              0.12.0.1
visibility:           public
id:                   arch-hs-0.12.0.1-KM2KjOSnk88DRVzE38CmeB
key:                  arch-hs-0.12.0.1-KM2KjOSnk88DRVzE38CmeB
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  290d0d8e15c1cf051aa628ffc555c749
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.4.8/arch-hs-0.12.0.1
hs-libraries:         HSarch-hs-0.12.0.1-KM2KjOSnk88DRVzE38CmeB
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1/include
depends:
    Cabal-3.8.1.0 Diff-0.4.1-LlG9CqI0BWmDdGO3rVr0iN
    aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u
    algebraic-graphs-0.7-5eu2XGApXarB18QGAisSCJ
    arch-web-0.3.1-FrKyHOnWwR04Aoz8FPAOb7 base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-5gNy7BQG7iKJKbtk0ojVYD
    conduit-extra-1.3.6-EKYs9mDn11i2A4ppI4Ndpg containers-0.6.7
    deepseq-1.4.8.0 directory-1.3.7.1 filepath-1.4.2.2
    hackage-db-2.1.3-6OuUQ5v7YWZFQxRBy0zUmY
    http-client-0.7.18-9AKDNI7KeMdGO3pPIP3UL1
    http-client-tls-0.3.6.4-HfwaH5UHvb4HbnPYYcI5JO
    megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    neat-interpolation-0.5.1.4-4QYIlFQxss276CRV4Tndpz
    optparse-simple-0.1.1.4-GZvP5M3HVVWB8o6FOApC8H
    polysemy-1.9.2.0-4N0Frq85KnV1IT3OjB6v05
    prettyprinter-1.7.1-YZeVPJ7hdgBo4xX9BLpiP
    prettyprinter-ansi-terminal-1.1.3-R7fP1V9IT4D4PLJRMu3jU
    servant-client-0.20-5vv3eJTPpkfCyH3cFo3pMM
    split-0.2.5-KcBaumhT6eFHklJKzsytdC
    tar-conduit-0.4.1-JCFSiD6SeJALRxUmEQ7Aph template-haskell-2.19.0.0
    text-2.0.2

haddock-interfaces:   /usr/share/doc/arch-hs-git/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs-git/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

